.cards-programs{padding:0px;}
.ui-datepicker{width:100%;}
.card{margin:0px;overflow:hidden;border-radius: 8px!important;}
.list-group-item{background-color:#BF8665;color:#fff;}
.card-title{font-size:14pt;color:#fff;font-family:'Bree Serif',sans-serif;text-transform:capitalize;}

.card-header{padding:8px 0px 5px 0px; 
	background-color: #bf8665;
	text-decoration: none;color:white;}
.card-body{background-size:cover; background-position:center;
	background-color:#d7c9b4; 
	font-family:'Bree Serif',sans-serif; margin-top: 0px; padding-right:20px;}

.card:hover .card-img-top{opacity:0.6;}
.card-icon-grp{margin-top:5px;font-size:16px;}
.card-icon-grp img{margin-right:10px;}
.card-body-icon-grp{background-color:#BF8665;}
.card-body-btn{background-color:#fff;}

.card-body-total{padding-bottom: 33px!important;}

.btn-outline-dark,.btn-outline-dark:hover{border-color:#BF8665;color:#BF8665;background-color:#fff;}
.btn-dark,.btn-dark:hover{background-color:#BF8665;border-color:#BF8665;}
.wide-cards{padding:0px;}
.wide-card{margin:0px;margin-top:15px;margin-bottom:15px;border-radius:8px;border-color:#BF8665;box-shadow:0px 5px 20px rgba(0,0,0,0.2);border-width:0px;overflow:hidden;transition:box-shadow 1s;}
.wide-card:hover{box-shadow:0px 5px 20px rgba(0,0,0,0.8);}
.wide-card:hover .wide-card-title{color:#812307;}
.wide-card:hover .wide-card-body-icon-grp{background-color:#812307;}
.wide-card-details{padding:0px;}
.wide-card-img{background-color:#eee;background-position:center;background-repeat:no-repeat;background-size:cover;height:30vh;}
.wide-card-header{background-color:#fff;padding:10px 20px 0px 30px;}
.wide-card-header p{color:#000;text-align:justify;text-justify:inter-word;padding-right:20px;}
.wide-card-title{color:#BF8665;font-size:14pt;font-family:'Bree Serif',sans-serif;letter-spacing:0.1rem;font-weight:bold;transition:color 1s;}
.wide-card-body-icon-grp{background-color:#BF8665;padding:10px;transition:background-color 1s;}
.wide-card-icons{margin-right:10px;}
.wide-card-body{background-size:cover;background-position:center;color:#fff;font-family:'Bree Serif',sans-serif;}

